.main-navbar-logo {
    height: 56px;
}

@media (max-width: 991px) {
    .main-navbar-logo {
        height: 32px;
    }
}

@media (min-width: 992px) {
    body.fixed-header .main-navbar-logo {
        height: 34px;
    }
}

.fat-footer-logo > img {
    width: min(100%, 340px);
    height: auto;
    filter: brightness(0) invert(1);
}
